<?php

require dirname(__FILE__).'/../common.php';
require dirname(__FILE__).'/../lib/auth.php';

$m = setup_mustache();

$schema->migrate();

$result = array('result' => '1');

echo json_encode($result);
